body {
	background-color: #CCCCCC;
}

p {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	color: #000000;
	text-align: left;
	vertical-align: top;
}

table td {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	color: #000000;
	text-align: left;
	vertical-align: top;
}

.textbold {
	font-weight: bold;
}

